Subject: Sandy ../Worlds apart!

From: Bull <[email-masked]>
Date: Mon, 22 Nov 93 12:28:00 EST

Sandy - I received your message, tried to reply and got an MS-Mail error 
(whap!) - it lost your message.   Could you re-send to me or the group ?

I'm hunting for any other worlds that ANYBODY has out there - and as I don't 
have access to Internet FTP I have to get it some other way, although I can 
probably get it from a list server or something.  However we in VR land are 
suffering from a dearth of both applications and cute worlds - so anything 
(even prototypes) would be appreciated.   It is a little hard for me to 
believe that in the ENTIRE WORLD there are so few people actually creating 
worlds in rend386...

David Ford